AKAIO 1.8 breaks Bowser's Inside story?

Discussion in 'Acekard' started by playingsolitare, Nov 4, 2010.

Nov 4, 2010
  1. playingsolitare
    OP

    Newcomer playingsolitare Member

    Joined:
    Aug 25, 2009
    Messages:
    44
    Location:
    USA
    Country:
    United States
    AKAIO v1.5 used to work for me and allows me to play Bowser's Inside Story game but v1.8 breaks it-- is this true and has anyone found a fix for it?
     
  2. ShadowSoldier

    Member ShadowSoldier GBAtemp Guru

    Joined:
    Oct 8, 2009
    Messages:
    9,383
    Country:
    Canada
    You try a clean rom?
     
  3. playingsolitare
    OP

    Newcomer playingsolitare Member

    Joined:
    Aug 25, 2009
    Messages:
    44
    Location:
    USA
    Country:
    United States
    It is the same ROM I used to play with, which worked on AKAIO 1.5-- will a new one make a difference? All other games work on 1.8, btw. The error I get with Bowser's Inside Story is a white screen.
     
  4. ShadowSoldier

    Member ShadowSoldier GBAtemp Guru

    Joined:
    Oct 8, 2009
    Messages:
    9,383
    Country:
    Canada
    Do you have AP on in the menu?
     
  5. playingsolitare
    OP

    Newcomer playingsolitare Member

    Joined:
    Aug 25, 2009
    Messages:
    44
    Location:
    USA
    Country:
    United States
    I have tried BIS on v1.7 and it works-- it does not work on 1.8.1 with AP on or off.

    Edit: I want to stay on 1.8.1 because that's the only version that works with Super Scribblenauts.
     
  6. windwakr

    Member windwakr GBAtemp Fan

    Joined:
    Sep 13, 2009
    Messages:
    463
    Country:
    United States
    Try downloading the Hypocrite dump. There's pictures on the AKAIO forums of that one working fine.

    "4171 - Mario and Luigi - Bowsers Inside Story (U)(Hypocrite).nds"
     
  7. playingsolitare
    OP

    Newcomer playingsolitare Member

    Joined:
    Aug 25, 2009
    Messages:
    44
    Location:
    USA
    Country:
    United States
    Thanks, will let you know soon if it works.

    Update: Thanks a lot! It works now-- I guess it was a bad rom... strange that it worked in older versions of AKAIO. I'm as happy as a clam now.
     
  8. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Pre-cracked or patched ROMs can have issues, it's recommended to play clean ones whenever possible.
     
  9. theedge

    Newcomer theedge Member

    Joined:
    May 12, 2010
    Messages:
    42
    Location:
    Canada
    Country:
    Canada
    I had the same problem when I updated to 1.8
    Just download a new copy of the game and it should work normally after
     

Share This Page